# translation of kio_remote.po to Czech
# Lukáš Tinkl <lukas@kde.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_remote\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-01-09 07:16+0100\n"
"PO-Revision-Date: 2008-06-07 19:16+0200\n"
"Last-Translator: Lukáš Tinkl <lukas@kde.org>\n"
"Language-Team: Czech <kde-czech-apps@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: kio_remote.cpp:40
msgid "Protocol name"
msgstr "Jméno protokolu"

#: kio_remote.cpp:41 kio_remote.cpp:42
msgid "Socket name"
msgstr "Jméno socketu"

#: remoteimpl.cpp:189
msgid "Add Network Folder"
msgstr "Přidat síťovou složku"
